<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <PlatformTarget>x64</PlatformTarget>
	<AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ImGui.NET" Version="1.88.0" />
    <PackageReference Include="OpenRA-SDL2-CS" Version="1.0.33" />
    <PackageReference Include="ScottPlot" Version="5.0.55" />
    <PackageReference Include="sdl2_image.nuget" Version="2.6.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\skyscraper8\skyscraper8.csproj" />
  </ItemGroup>

</Project>
